=== debian/changelog ===
fonts-smc-manjari (1.1-1) unstable; urgency=medium

  * New upstream release
  * Bump Standards Version (no changes)

 -- Balasankar C <balasankarc@autistici.org>  Sun, 25 Jun 2017 12:56:57 +0530

fonts-smc-manjari (1.0.0-1) unstable; urgency=low

  [ Balasankar C ]
  * Team upload.
  * Initial release (Closes: #844305)

 -- Kartik Mistry <kartik@debian.org>  Sat, 24 Dec 2016 17:39:29 +0530
