=== requirements.txt ===
Brotli>=0.6.0
fontmake==1.4.0
