=== debian/changelog ===
fonts-smc-manjari (1.5.1-1) unstable; urgency=medium

  * New upstream release.
  * Bump debhelper compatibility to 11
  * Bump Standards-Version to 4.1.3

 -- Balasankar C <balasankarc@debian.org>  Mon, 12 Mar 2018 23:25:17 +0530

fonts-smc-manjari (1.1-2) unstable; urgency=medium

  * Team upload.
  * debian/control:
    + Updated Build-dep: fonttools->python-fonttools. Thanks Adrian Bunk.
      (Closes: #876834)
    + Bumped Standards-Version to 4.1.1

 -- Kartik Mistry <kartik@debian.org>  Sat, 21 Oct 2017 19:52:33 +0530
