=== debian/control ===
Source: fonts-smc-manjari
Section: fonts
Priority: optional
Maintainer: Debian-IN Team <debian-in-workers@lists.alioth.debian.org>
Uploaders: Balasankar C <balasankarc@debian.org>
Build-Depends: debhelper (>= 11~),
               libharfbuzz-bin,
               fontmake
Vcs-Git: https://anonscm.debian.org/git/debian-in/fonts-smc-manjari.git
Vcs-Browser: https://anonscm.debian.org/cgit/debian-in/fonts-smc-manjari.git
Standards-Version: 4.1.3
Homepage: http://smc.org.in

Package: fonts-smc-manjari
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}
Description: Manjari malayalam font
 This package provides Manjari font for Malayalam script
 which is primarily used in the state of Kerala. The font is
 developed by SMC community.
