=== debian/changelog ===
fonts-smc-manjari (1.710-1) unstable; urgency=medium

  * New upstream release.
  * Bump Standards-Version to 4.3.0

 -- Balasankar C <balasankarc@debian.org>  Thu, 28 Feb 2019 23:12:30 +0530

fonts-smc-manjari (1.6-1) unstable; urgency=medium

  * New upstream release (Closes: #909090)
  * Bump Standards-Version to 4.2.1

 -- Balasankar C <balasankarc@debian.org>  Sat, 22 Sep 2018 22:00:51 +0530
