=== debian/control ===
--- 
+++ 
@@ -6,10 +6,10 @@
 Build-Depends: debhelper (>= 11~),
                libharfbuzz-bin,
                fontmake
-Vcs-Git: https://anonscm.debian.org/git/debian-in/fonts-smc-manjari.git
-Vcs-Browser: https://anonscm.debian.org/cgit/debian-in/fonts-smc-manjari.git
-Standards-Version: 4.1.3
-Homepage: http://smc.org.in
+Vcs-Git: https://salsa.debian.org/fonts-team/fonts-smc-manjari.git
+Vcs-Browser: https://salsa.debian.org/fonts-team/fonts-smc-manjari
+Standards-Version: 4.3.0
+Homepage: https://smc.org.in
 
 Package: fonts-smc-manjari
 Architecture: all
