=== debian/watch ===
version=3
opts=filenamemangle=s/.*\/(\d\S+)\/archive\.tar\.gz/manjari-$1\.tar\.gz/g \
  https://gitlab.com/smc/fonts/manjari/tags?sort=updated_desc .*Version(\d\S+)\.tar\.gz
