=== requirements.txt ===
Brotli>=1.0.7
fontmake>=2.0.9
ufolint>=0.4.1
ufonormalizer>=0.4.0
