=== debian/changelog ===
fonts-smc-manjari (1.800-1) unstable; urgency=medium

  * New upstream release
  * Switch to debhelper-compat virtual package
  * Bump Debhelper compatibility to 13
  * Declare Rules-Requires-Root
  * Bump Standards-Version to 4.5.0
  * Add upstream metadata file
  * Ship appstream metainfo file

 -- Balasankar C <balasankarc@debian.org>  Fri, 01 May 2020 17:47:15 +0530
