=== debian/control ===
Source: fonts-smc-manjari
Section: fonts
Priority: optional
Maintainer: Debian Fonts Task Force <debian-fonts@lists.debian.org>
Uploaders: Balasankar C <balasankarc@debian.org>,
Build-Depends: debhelper-compat (= 13),
               fontmake,
               libharfbuzz-bin,
Vcs-Git: https://salsa.debian.org/fonts-team/fonts-smc-manjari.git
Vcs-Browser: https://salsa.debian.org/fonts-team/fonts-smc-manjari
Standards-Version: 4.5.0
Homepage: https://smc.org.in
Rules-Requires-Root: no

Package: fonts-smc-manjari
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends},
Description: Manjari malayalam font
 This package provides Manjari font for Malayalam script
 which is primarily used in the state of Kerala. The font is
 developed by SMC community.
