## fonts-smc-manjari 1.920

=== Makefile ===
--- 
+++ 
@@ -66,7 +66,11 @@
 	@mkdir -p ${DESTDIR}${INSTALLPATH}
 	install -D -m 0644 $(BLDDIR)/*.otf ${DESTDIR}${INSTALLPATH}/
 
-test: otf $(PDFS)
+test: ttf otf $(PDFS)
+	# fontbakery check-fontval $(BLDDIR)/*.ttf <- enable when https://github.com/microsoft/Font-Validator/issues/62 fixed
+	fontbakery check-ufo-sources $(SRCDIR)/*.ufo
+	fontbakery check-opentype $(BLDDIR)/*.otf
+	fontbakery check-googlefonts -x com.google.fonts/check/name/license -x com.google.fonts/check/version_bump -x com.google.fonts/check/repo/zip_files $(BLDDIR)/*.ttf
 
 clean:
 	@rm -rf $(BLDDIR)
