=== requirements.txt ===
Brotli>=1.0.7
fontmake>=2.2.0
ufolint>=1.0.0
ufonormalizer>=0.4.1
fontbakery>=0.7.29
