=== debian/changelog ===
fonts-smc-manjari (1.920-1) unstable; urgency=medium

  * New upstream release.
  * Bump Standards-Version to 4.5.1

 -- Balasankar C <balasankarc@debian.org>  Sun, 03 Jan 2021 21:06:52 +0530

fonts-smc-manjari (1.910-1) unstable; urgency=medium

  * New upstream release.
  * Add patch disable-font-bakery-tests.patch to disable tests using
    fontbakery which is not yet available in Debian.

 -- Balasankar C <balasankarc@debian.org>  Mon, 31 Aug 2020 11:23:41 +0530
