=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
                libharfbuzz-bin,
 Vcs-Git: https://salsa.debian.org/fonts-team/fonts-smc-manjari.git
 Vcs-Browser: https://salsa.debian.org/fonts-team/fonts-smc-manjari
-Standards-Version: 4.5.0
+Standards-Version: 4.5.1
 Homepage: https://smc.org.in
 Rules-Requires-Root: no
