## fonts-smc-manjari 2.000

=== Makefile ===
--- 
+++ 
@@ -8,7 +8,6 @@
 TOOLDIR=tools
 SRCDIR=sources
 webfontscript=$(TOOLDIR)/webfonts.py
-designspace=$(SRCDIR)/Manjari.designspace
 tests=tests
 BLDDIR=build
 default: otf
@@ -17,8 +16,11 @@
 TTF=$(FONTS:%=$(BLDDIR)/$(NAME)-%.ttf)
 WOFF2=$(FONTS:%=$(BLDDIR)/$(NAME)-%.woff2)
 PDFS=$(FONTS:%=$(BLDDIR)/$(NAME)-%-ligatures.pdf)  \
+	$(FONTS:%=$(BLDDIR)/$(NAME)-%-kerning.pdf)  \
+	$(FONTS:%=$(BLDDIR)/$(NAME)-%-latin.pdf)  \
 	$(FONTS:%=$(BLDDIR)/$(NAME)-%-content.pdf)  \
-	$(FONTS:%=$(BLDDIR)/$(NAME)-%-numbers.pdf)
+	$(FONTS:%=$(BLDDIR)/$(NAME)-%-numbers.pdf) \
+	$(FONTS:%=$(BLDDIR)/$(NAME)-%-table.pdf)
 
 $(BLDDIR)/%.otf: $(SRCDIR)/%.ufo
 	@echo "  BUILD    $(@F)"
@@ -50,6 +52,26 @@
 		--foreground=333333 --text-file $(tests)/numbers.txt \
 		--features="tnum,zero" --output-file $(BLDDIR)/$(@F);
 
+$(BLDDIR)/%-kerning.pdf: $(BLDDIR)/%.ttf
+	@echo "   TEST    $(@F)"
+	@hb-view $< --font-size 24 --margin 100 --line-space 2.4 \
+		--foreground=333333 --text-file $(tests)/kerning.txt \
+		--output-file $(BLDDIR)/$(@F);
+
+$(BLDDIR)/%-latin.pdf: $(BLDDIR)/%.ttf
+	@echo "   TEST    $(@F)"
+	@hb-view $< --font-size 24 --margin 100 --line-space 2.4 \
+		--foreground=333333 --text-file $(tests)/latin.txt \
+		--output-file $(BLDDIR)/$(@F);
+
+$(BLDDIR)/%-table.pdf: $(BLDDIR)/%.ttf
+	@echo "   TEST    $(@F)"
+	@fntsample --font-file $< --output-file $(BLDDIR)/$(@F)        \
+		--style="header-font: Noto Sans Bold 12"                   \
+		--style="font-name-font: Noto Serif Bold 12"               \
+		--style="table-numbers-font: Noto Sans 10"                 \
+		--style="cell-numbers-font:Noto Sans Mono 8"
+
 ttf: $(TTF)
 otf: $(OTF)
 webfonts: $(WOFF2)
@@ -70,7 +92,7 @@
 	# fontbakery check-fontval $(BLDDIR)/*.ttf <- enable when https://github.com/microsoft/Font-Validator/issues/62 fixed
 	fontbakery check-ufo-sources $(SRCDIR)/*.ufo
 	fontbakery check-opentype $(BLDDIR)/*.otf
-	fontbakery check-googlefonts -x com.google.fonts/check/name/license -x com.google.fonts/check/version_bump -x com.google.fonts/check/repo/zip_files $(BLDDIR)/*.ttf
+	fontbakery check-googlefonts -x com.google.fonts/check/version_bump -x com.google.fonts/check/repo/zip_files -x com.google.fonts/check/metadata/escaped_strings -x com.google.fonts/check/family/vertical_metrics -x com.google.fonts/check/vertical_metrics_regressions -x com.google.fonts/check/fontdata_namecheck $(BLDDIR)/*.ttf
 
 clean:
 	@rm -rf $(BLDDIR)
