=== debian/changelog ===
fonts-smc-manjari (2.000-4) unstable; urgency=low

  [ Kartik Mistry ]
  * Team upload.
  * debian/control:
    + Updated Homepage.
    + Update Standards-Version to 4.6.2.
  * Updated debian/copyright.

  [ Debian Janitor ]
  * Use correct machine-readable copyright file URI.

 -- Kartik Mistry <kartik@debian.org>  Mon, 13 Feb 2023 12:44:04 +0530

fonts-smc-manjari (2.000-3) unstable; urgency=low

  [ Kartik Mistry ]
  * Team upload.
  * debian/control:
    + Bump Standards-Version to 4.6.0
  * Added debian/gitlab-ci.yml.
  * Updated debian/copyright.

 -- Kartik Mistry <kartik@debian.org>  Fri, 04 Mar 2022 10:31:07 +0530

fonts-smc-manjari (2.000-2) unstable; urgency=high

  * Team upload.
  * debian/control: Add missing build-dependency:
    fntsample <!nocheck>. (Closes: #992250)

 -- Boyuan Yang <byang@debian.org>  Fri, 27 Aug 2021 17:19:37 -0400

fonts-smc-manjari (2.000-1) unstable; urgency=medium

  * New upstream release.
  * Refresh disable-font-bakery-tests.patch

 -- Balasankar C <balasankarc@debian.org>  Sat, 13 Mar 2021 15:44:15 +0530
