=== debian/changelog ===
fonts-smc-manjari (2.200-1) unstable; urgency=low

  [ Kartik Mistry ]
  * Team upload.
  * New upstream release.

 -- Kartik Mistry <kartik@debian.org>  Tue, 31 Oct 2023 18:04:01 +0530
