=== debian/watch ===
version=4
opts=filenamemangle=s/.*Version(\d\S+).manjari-Version(\d\S+)\.tar\.gz/manjari-\2\.tar\.gz/ \
  https://gitlab.com/smc/fonts/manjari/tags?sort=updated_desc .*manjari-Version(\d\S+)\.tar\.gz
